#join_form { padding:30px 0 30px 0; }

#join_form .sub-title { }
#join_form .sub-msg { border:solid 1px #ddd; padding:20px; margin-bottom:30px; height:100px; overflow:auto; }

#join_form table { }

#join_form { padding:30px 0 30px 0; }
#join_form table { width:100%;  }
#join_form table tbody th { padding-top:10px; vertical-align:top; }
#join_form table tbody td { padding:10px 0 10px 0; }
#join_form table tbody td .bx { padding-top:10px; }
#join_form input[type=text] { border:solid 1px #ddd; padding:4px 4px 4px 4px; }
#join_form input[type=password] { border:solid 1px #ddd; padding:4px 4px 4px 4px; }
#join_form textarea { border:solid 1px #eee; padding:4px 4px 4px 4px; }
#join_form label { margin-left:5px; margin-right:20px; cursor:pointer; vertical-align:top;}
#join_form .bttn { padding:10px 0 10px 0; position:relative; text-align:center; }
#join_form .ml { margin-left:10px; }
#join_form form { border:solid 2px #ddd; padding:20px 0 20px 0; background:#f4f4f4; }